<?php
// PRATİK ---------------------------------------------------------------------
define('PRTK',dirname(__FILE__));
define('SUBFOLDER','/pratik');
define('ADMIN','admin');
define('THEME','default');
define('ADMINPATH', PRTK.'/theme'.'/'.ADMIN);
define('ADMINURL', SUBFOLDER.'/theme'.'/'.ADMIN);
define('SITEPATH', PRTK.'/theme'.'/'.THEME);
define('SITEURL', SUBFOLDER.'/theme'.'/'.THEME);
define('VIEWPATH', PRTK.'/theme'.'/'.ADMIN);
define('VIEWURL', SUBFOLDER.'/theme'.'/'.ADMIN);
define('WRITEURL', SUBFOLDER.'/writable/');
define('XMLPOSTSIZE', 262144);
define('WAIT', 0);
define('IWAIT', 0);
define('DBHOST','localhost');
define('DBUSER','arkislar_DbAdmin');
define('DBPASS','M0th3rMilk01');
define('DBNAME','arkislar_okul');
define('DBPREFIX','ok1_');
?>